/* -----------------------------------
 1060px wide and below
 ----------------------------------- */
@media (max-width: 1060px) {
	body#home .js-on .left-col  {
		width:100%!important;
	}                         
	body#home .js-on .two-col {
		width: 100%;
		min-width: auto;
	}
	body#home .js-on #online-services {
		width: auto;  
		float:left;
		padding-bottom: 30px!important;
		margin-bottom: 35px!important;
	}
	body#home .js-on #online-services h2{
		position: relative; 
		display:block;
		border-bottom: 1px solid #999999;
	}
	body#home .js-on #online-services h2 span {
		bottom: 0;
		height: 1em;
		left: 0;
		margin: auto 0;
		position: relative;
		right: 0;
		top: 18px;
		width: 100%;
	}
	body#home .js-on #online-services ul {
		width:96%;
		margin-left: 2%;
		margin-right: 2%;
	}
	body#home #online-services ul li {
		float: left;
		width: 46%;
		margin-left: 2%;
		margin-right: 2%;
		border-bottom: 1px solid #999999;
		border-top: none;
	}
	body#home .two-col {min-width: 0!important;}
}



/* -----------------------------------
 1140px wide and below
 ----------------------------------- */
@media (max-width: 1140px) {
	.js-on .container, .js-on #breadcrumbs span {width: 95%;}
	.js-on #content {
		width: 65%;
		margin-right: 0;
		min-height: 0;
		border-right: none;
	}
	.js-on .two-col-content {width:102.9%!important;}
	.js-on .full-width {width: 100%;}
	.js-on #related-links-left {width: 28%;}
	.js-on #main, .ie7 body#home .js-on #main {width: 100%;}
	.js-on #header {
		position: relative;
		top: 0;
	}
	.js-on #search {margin-right: 71px;}
	.js-on #breadcrumbs {
		margin: 0;
		width: 98%;
		float: left;
	}
	.js-on #above-pannel #second-level-toggle {clear: left;}
	.js-on content .tableWrap {
		overflow-x: auto;
		display:block;
	}
	.js-on #content .unfloat{float:none!important;}
	.js-on #sidebar {display: none;}
	
		
	/*home*/
	#home div.js-on #content {
		margin: 0;
		padding: 0;
	}
	#home div.js-on  #col2 {padding: 0 0px 10px 0;}
	#home div.js-on #online-services {margin-right: 30px;}

	.js-on #content #alertbox {margin-right: 30px!important;}
	.js-on .summary {margin-right: 30px!important;}
	#news .story {width:100%!important; max-width:520px!important;float:none!important; margin: 0 auto!important;}
	#news #story1 { margin-bottom:15px!important;}
	
		.js-on #banner-bg {background-position: 100px 0!important;}
		
	/* landing */
	.js-on #sectionhead {display: none;}
	.js-on #sectionhome #main, body#sectionhome #main {background-image: none !important;}
	.js-on #content .colFloat {width:44%;}
}

/* -----------------------------------
 944px wide and below
 ----------------------------------- */
@media (max-width: 944px) {
	.js-on #banner-bg {background-position: 200px 0!important;}
}
/* -----------------------------------
 870px wide and below
 ----------------------------------- */
@media (max-width: 870px) {
	.js-on .container #content {width: 100%;}
	.js-on #related-links-left {display: none;}
	.js-on #search-text-wrap {display: none;}
	.js-on #login, .nav-icon {
		padding-bottom: 8px;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 8px;
		width:auto;
		float:left;
		margin-bottom: 5px;
		margin-left: 3px;
		margin-right: 0;
		margin-top: 5px;
		padding-bottom: 8px;
		font-size: 112%;
	}
	.js-on #search-icon {margin-left: 3px;}
	.js-on #breadcrumbs { padding-top: 35px!important;}
	.js-on .highlight {
		background-color: #fff;
		-moz-border-radius: 0; /* FF1+ */
		-webkit-border-radius: 0; /* Saf3-4 */
		border-radius: 0; /* Opera 10.5, IE 9, Saf5, Chrome */
		-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.7); /* FF3.5+ */
		-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.7); /* Saf3.0+, Chrome */
		box-shadow: 0 0 0 rgba(0, 0, 0, 0.7); /* Opera 10.5+, IE 9.0 */
		padding: 0px 0px;
		margin: 0;
	}
		
	.js-on nav .nav-icon {padding :21px 63px 20px 0!important;}
	.js-on #nav-wrap {top:23px; /*-67px*/}
	.js-on .online-services > div {
		float: none;
		clear: both;
		width: 99% !important;
	}
	.js-on .online-services .block {margin-bottom: 20px !important;}
	.js-on .online-services  .col2 {padding: 20px 0 0;}
	.js-on .online-services {width: auto;}
	.js-on #header a.nav-icon {display:block;}
	#home div.js-on  .left-col {width:100%!important;}

}

/* -----------------------------------
 870px wide and below
 ----------------------------------- */
@media (max-width: 870px) {
	.js-on .container #content {width: 100%;}
	.js-on .two-col-content {width:102.9%!important;}
	.js-on #related-links-left {width: 39%;}
	.js-on #content .rightFloat {
		width: 100%;
		float: none;
	}
	.js-on #content .helprightcol {width: 100%;}

	.js-on #primarynav  {
		background: none;
		width: 50px;
		float:left;
		display:none;
	}
	.js-on #primarynav a {display:none;}
	.js-on #mobile-nav a#home-icon-mob {display:block;}
	#header #navigation-float  {width: auto!important;}
	#header #mobile-nav {float: left;}
	.js-on #banner-blue {height: 155px!important;}
	.js-on a#home-icon:hover, .js-on a#home-icon:active {
		background-color: #282D41 !important;
		transition-duration: 0.5s;
		-webkit-animation-duration: 1s;
		-webkit-animation-delay: 0.5s;
		-webkit-animation-timing-function: linear;
	}

	#home div.js-on .margin-all {padding-top: 30px;}
	.lsvlogo {
		float: none!important;
		margin: 0!important;
		padding: 0!important;
	}
}
/* -----------------------------------
 830px wide and below
 ----------------------------------- */
@media (max-width: 830px) {
	.js-on #banner-bg {background-position: 304px 0!important;}
	.js-on .online-services .block {margin-right: 20px !important;}
}
/* -----------------------------------
 768px wide and above
 ----------------------------------- */
@media (min-width: 768px) {
	.ie8 .js-on .search-page .keymatch {
		left: -3px; 
		position: relative;
	}
}
/* -----------------------------------
 768px wide and below - design changes to tablet
 ----------------------------------- */
@media (max-width: 768px) {
	body.js-on	{background: url("../images/banner-repeat-tablet.png") #fff 0 0 repeat-x !important;height: 313px !important;}
	.js-on	#banner-bg {
		width: 759px;
		top: 76px;
		background-size: contain!important;
		background-position: 340px 0!important;
		max-height: 200px;
	}
	.js-on #banner-blue {height: 165px !important;padding-top: 20px !important;}
	.js-on	.margin-all {float: none;}
	.js-on	#header #mobile-icons-wrap {
		display: block;
		position: absolute;
		top: 57px;
	}
	.js-on	body {margin: 0 20px;}
	.js-on	.container {
		left: 0px;
		background: none;
	}
	.js-on	#header {
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}
	.js-on	#header .logo {margin-right: 0;
		width: 293px;
		height: 55px;
	}
	.js-on	#header hr {margin: 10px 0 10px 0!important;}
	.js-on .nav-icon {
		float:left;
		margin-bottom: 5px;
	    margin-left: 3px;
	    margin-right: 0;
	    margin-top: 5px;
	    padding-bottom: 8px;
	    font-size: 112%;
	}
	.js-on #nav-wrap {top: -15px; /*-74px*/}
	
	/*GSA*/
	.js-on	#search .ss-gac-m {
		clear: both;
		float: none;
		width: 280px !important;
		top: 0;
		left: 0;
	}
	.js-on #banner-bg {background-position: 295px 0!important;background-size: 592px 169px!important;}
	.js-on	nav .arrow-closed:hover, .js-on nav .arrow-open:hover {border: 1px solid transparent;}
	.js-on	.ie7 nav .arrow-closed:hover, .js-on .ie7 nav .arrow-open:hover {
		border-top: 1px solid #b2b2b2 !important;
		border-right: 1px solid #b2b2b2 !important;
		border-left: 1px solid #F5F5F5 !important;
		border-bottom: 1px solid #F5F5F5 !important;
	}
	.js-on .ie8 nav .arrow-closed:hover, .js-on .ie8 nav .arrow-open:hover {border: 1px solid #F5F5F5 !important;}
	.js-on #breadcrumbs {
		padding-bottom: 0px !important;
		padding-top: 0px !important;
	}
	.js-on #breadcrumbs span {padding: 0 0 15px 0;}
	.js-on #main {
		padding-left: 20px;
		margin-left: 0px;
		padding: 0;
		width: 100%;
	}
	.ie7 .js-on #main p {clear: both;}
	.js-on #content {
		padding: 0 0 35px 0;
		border-right: 0;
		background: none;
		width: 100%;
	}
	.ie7 .js-on #content {
		position: relative;
		padding-top: 0px !important;
		padding-bottom: 0px;
		float: left;
	}
	.js-on #content h1 {
		margin: 0;
		background: none;
		font-size: 210%;
		padding:0;
		clear:both;
	}
	.js-on #main #content .summary {margin: 10px 0;}
	.js-on #main #second-level-nav {
		clear: both;
		margin-top: 10px;
	}
	.js-on #main .hr {clear: both;}
	.ie7 .js-on #second-level-nav {
		float: none;
		clear: both;
	}
	
	/* home */
	.js-on #content #alertbox {margin-right: 0 !important;}
	#home div.js-on #alertbox p {
		font-size: 110%;
		margin: 4px 15px 4px 25px !important;
	}
	#home div.js-on #alertbox h2 {
		position: static;
	}
	#home div.js-on  #alertbox img {
		height: 25px;
	}
	body#home .js-on #online-services {
		margin-right: 0 !important;
		width: 100%;
	}
	body#home .js-on .two-col-content {width:100%!important;}
	body#home .js-on .two-col .block-wrap {width:100%!important;}
	body#home .js-on .two-col .block {
		margin-right:0!important;
		border-top-width:2px!important;
		padding:0!important;
		height:auto;
	}
	body#home .js-on .two-col a {
		min-height:auto!important;
		margin-right: 0!important;
	}
	body#home .js-on .margin-all {padding-top: 0px;}
	
	.js-on .related-pages, .js-on .contact-us  {margin: 15px 0px 0 0px;}

	/* search */
	.ie8 .js-on .search-page .results {display:none!important;}
	.ie8 .js-on .search-page .advanced {display:none!important;}
	.ie8 .js-on .search-page blockquote {margin:0!important;}
	.ie8 .js-on .search-page .keymatch {width:100%!important;}
}
/* -----------------------------------
 between 601px to 768px
 ----------------------------------- */
@media only screen and (min-width:601px) and (max-width:768px) {
	.js-on .online-services .block-wrap {width:50%!important;}
}
/* -----------------------------------
 750px wide and below
 ----------------------------------- */
@media (max-width: 750px) {
	.js-on #content .swipe, .js-on #content .crop-left, .js-on #content .crop-right {
		display: block;
		overflow-x: hidden;
		float: left;
		width: 100%;
		position: relative;
	}
	.js-on #content .swipe {overflow-x: auto;}
	.js-on .sticky-footer-wrapper {display: block;}
	.js-on #content .crop-right img {
		float: left;
		max-width: none;
	}
	.js-on #content .crop-left img {
		float: right;
		max-width: none;
	}
	.js-on #content .swipe img {
		float: left;
		max-width: none;
		overflow-x: auto;
	}
	.js-on .swipe-overlay {background: url("../images/swipe.png") center center no-repeat;}
	.js-on .swipe-overlay img {
		transition: opacity 500 ease-in-out;
		opacity: 0.5;
		filter: alpha(opacity=50);
	}
	.js-on .swipe-table-overlay {background: url("../images/swipe.png") center 55px no-repeat;}
	.js-on .swipe-table-overlay table {
		transition: opacity 500 ease-in-out;
		opacity: 0.5;
		filter: alpha(opacity=50);
	}
}

/* -----------------------------------
 716px wide and above
 ----------------------------------- */
@media (min-width: 716px) {
	.js-on #nav-wrap {display: none;}
	.js-on #content-wrap {margin: 0 15px;}
}
/* -----------------------------------
 716px wide and below
 ----------------------------------- */
@media (max-width: 716px) {
	.js-on #banner-bg {background-position: 380px 0!important;}
}
/* -----------------------------------
 between 601px to 668px
 ----------------------------------- */
@media only screen and (min-width:601px) and (max-width:768px) {
	.js-on .online-services h2 { font-size:125%!important; }
}
/* -----------------------------------
 650px wide and below
 ----------------------------------- */
@media (max-width: 650px) {
	.js-on #search input.input { width: 220px; }
	.js-on #search-mobile  { width: 280px;}
}
/* -----------------------------------
 633px wide and below
 ----------------------------------- */
@media (max-width: 633px) {
	body#home .js-on #online-services h2{
		position: relative; 
		display:block;
		border-bottom:none;
	}
	body#home .js-on #online-services ul {
		width:100%;
		margin-left: 0;
		margin-right: 0;
	}
	body#home .js-on #online-services ul li {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		border-bottom:none;
		border-top: 1px solid #999999;
	}
	.js-on #banner-bg {background-position: 422px 0!important;}
}
/* -----------------------------------
 600px wide and above
 ----------------------------------- */
@media (min-width: 600px) {
	.js-on #search-mobile {display: block !important;}
}
/* -----------------------------------
 600px wide and below
 ----------------------------------- */
@media (max-width: 600px) {
	.js-on #main #content > ul > li > ul > li > ul > li, .js-on #main #content > ul > li > ul > li > ul > li > ul > li, 
	.js-on #main #content > ul > li > ul > li > ul > li > ul > li > ul > li, .js-on #main #content > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li, 
	.js-on #main #content > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li {
		padding-left: 4px !important;
	}
	
	/*home page*/
	#home .js-on	#col1-wrap {
		float: none;
		width: 100%;
		display: table-footer-group;
	}
	#home .js-on	#col2-wrap ul li {
		float: left;
		clear: both;
	}
	#home div.js-on	#col2-wrap {
		display: table-header-group;
		float: none;
		width: 100%;
	}
	#home div.js-on #col2 ul {padding-left: 0;}
	#home div.js-on	#content h2, #home div.js-on #news h2 {
		font-size: 180%;
		border-top-width: 6px;
	}
	.js-on #content .colFloat {width:42%;}
	.js-on	.online-services .col1 .block .img, .js-on	.online-services .col2 .block .img {
		display: block;
		float: none;
		height: 60px;
		margin: 20px 0 5px 0;
		padding: 0;
		text-align: left;
		width: auto;
	}
	.js-on table.words-we-use tr {border-top: 1px #000 solid;}
	.js-on table.words-we-use td {border-top: none !important;}
	.ie8 .js-on table.words-we-use td {border: none !important;}
	.ie8 table.words-we-use th {display: none}
	.ie8 table.words-we-use th[colSpan="2"] {display: block}
	.js-on #logo-msd a {padding-right:15px!important;}
	.js-on body.show-search #search-mobile {float:left;}
	.tableWrap {overflow:auto;}
	.js-on .online-services .block-wrap {width:100%!important;margin-right:0 !important;}
	.js-on .online-services .block {min-height:auto !important;}
}

/* -----------------------------------
 570px wide
 ----------------------------------- */
@media (max-width: 570px) {
	.js-on #header  #mobile-icons {display: none;}
	.js-on .swap {display: block;text-align: center;}
	.js-on .swap img {width: auto;}
	.js-on .hide {display: none!important;}
	.js-on #secondary-nav {display:none;}
	.js-on #search-icon, .js-on a.nav-icon {display:block;} 
	.js-on #search-mobile {display:none;}
	.js-on #search-mobile-wrap {float:left;}

    .js-on #banner-blue {
        padding-top: 15px !important;
    }
    .js-on #header hr {
        margin: 15px 0 10px 0 !important;
    }

	/* search expand */
	body.show-search .js-on #header #search-mobile-wrap {padding: 15px 0 0 0;}
	body.show-search { background-position: 0 55px!important;}
	body.show-search .js-on #banner-bg {top: 131px !important}
	.js-on #search-mobile-wrap { clear:both } 
	
	/*pages - Section landing*/
	.js-on  .two-col-content {width:100%!important;}
	.js-on  .two-col .block-wrap {width:100%!important;}
	.js-on .two-col .block {margin-right:0!important;}
	.js-on  .two-col .block {border-top-width:2px!important;}
	.js-on .two-col .block {
		padding:5px 0 0 0!important;
		min-height: auto !important;
	}
}
/* -----------------------------------
 550px wide
 ----------------------------------- */
@media (max-width: 550px) {
	.js-on .margin-all {clear: both;}
	body.js-on {margin: 0;}
	.js-on #search-mobile a {display: none;}
	.js-on #header  #mobile-icons-wrap {
		display: block;
		width: 100%;
		margin: 15px 0;
	}
	.ie7 .js-on #header  #mobile-icons-wrap {
		display: block;
		position: static;
	}
	.js-on #header #mobile-icons {
		margin: 0 auto;
		position: static;
		width: 240px;
	}
	.js-on #tagline {height: 30px;}
	.js-on nav > ul {box-shadow: none;}
	.js-on nav ul {background-color: #fff;}
	.js-on #tooltip_continer {width: 150px;}
	.js-on #header-wrap {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.js-on #search-mobile-wrap {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.js-on #news .picture {height: auto;}
	
	/*GSA*/
	.js-on	#search-mobile #search a {position: static;}
	.js-on	#search .ss-gac-m {
		clear: both;
		float: none;
		width: 246px !important;
	}
	.js-on #breadcrumbs-wrap {font-size: 0.95em;}
	.js-on #breadcrumbs {}
	.js-on #breadcrumbs #items {display: none;}
	.js-on #header {
		width: 100%;
		margin: 0;
		padding: 0;
		height: 125px !important;
	}
	.ie7 .js-on #header {height: 140px !important;}
	.js-on #header  #search-mobile {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	.ie7 .js-on #search-mobile-wrap {
		position: relative;
		top: -2px;
		left: 0;
	}
	.js-on #search-mobile #search {
		margin: 0 auto;
		text-align: center;
		padding: 0;
		width: 300px !important;
	}
	.js-on #search-mobile #search #suggestion_form {width: 292px !important;}
	.js-on #header  #mobile-icons {
		margin-top: 0px;
		clear: both;
		position: static;
		margin: 0 auto;
		float: none;
	}
	.js-on .back-white {display: none;}
	.js-on #search-mobile #search input.input {
		margin: 0;
		width: 200px;
	}
    .js-on #search-mobile #search input#search-button {
        float:left;
    	margin-left:5px!important;
    }
	.js-on #content-title-head {
		display: block;
		font-size: 85%;
		vertical-align: middle;
		line-height: 1.55em;
		padding-bottom: 2px;
		min-height: 45px;
	}
	.js-on #content-title-head-hr {
		display: block;
		border-bottom: 2px dotted #121F6B;
		margin: 0 0 10px 0;
	}
	.js-on #content-links-foot {width: 80%;}
	.js-on #content-title-foot {display: none;}
	.js-on .img-caption {
		padding: 0;
		width: auto;
		display: inline-block;
		width: 100%;
	}
	.js-on div.rightFloat {float: none !important;}
	.js-on #content .landing-right-col {
		margin: 0;
		width: auto;
	}
	.js-on #content .yes-no-buttons {
		float: none;
		margin: 0;
		padding: 0;
		text-align: center;
		width: 100%;
	}
	.js-on iframe[src*="map"] {width: 100% !important;}
	.js-on table.words-we-use td {
		width: 98%;
		display: block !important;
		float: left;
		clear: both;
		border-top: none;
	}
	.js-on table.words-we-use tbody > tr th + th {display: none}
	.js-on table.words-we-use td strong {width: 100%;}
	.js-on table.words-we-use {overflow-x: visible}
	.js-on #content .colFloat {width:94%;}
	.js-on .login-message {
		background-color: #FFF;
		padding: 5%;
		border: 1px solid #d7d6d6;
		border-radius: 8px;
		width: 80%;
		margin: 0 5%;
		position: absolute;
		top: 70px;
		z-index: 200;
		text-align: left;
	}

	.js-on #news .story {width:100%!important; max-width:390px!important;float:none!important; margin: 0 auto!important;}
	.js-on #news .picture-text {position:relative;overflow:hidden; font-size:90%;padding-right:5px;}
	.js-on #news .picture img {display:block!important;}
}

/* -----------------------------------
500px wide
 ----------------------------------- */
@media (max-width: 500px) {
	.ie8 .js-on .search-page .advanced {display:none!important;}
	.ie8 .js-on .search-page #main_res {padding-left:0!important;}
	.ie8 .js-on .search-page div#main_res_wrap { border-left: none!important;width: 95%!important;}
	.ie8 .js-on .search-page #top-navigation {width: 95%!important;}
	.ie8 .js-on .ie8 .js-on .search-page .table100 {width: 95%!important;}
	.ie8 .js-on .search-page #dyn_nav_wrap {display:none;}
	.js-on #banner-bg {background-position: 506px 0!important;}
}

 /* -----------------------------------
 390px wide - mobile layout
 ----------------------------------- */
@media (max-width: 390px) {
	body#home .js-on #online-services h2 span {
		position:static;
		display:inline;
   }
   .pdf img, .rtf img, .word img, .powerpoint img, .excel img, .project img, .text img, .image img, .zip img, .mpeg img, .flashvideo img, .flash img, .odt img, .pages img, .gdoc img, .email img {
		padding-bottom: 45px!important;
	}
}

/* -----------------------------------
 410px wide - mobile layout
 ----------------------------------- */
@media (max-width: 410px) {
	body.js-on	{background: url("../images/banner-repeat-mob.png") #fff 0 0 repeat-x !important;}
	.js-on	#banner-bg {
		width: 559px;
		top: 8px;
		max-height: 125px;
		background-position: 430px 0!important;}
	.js-on	#banner-blue  {
		height: auto;
		padding-top: 4px !important;
		height: 120px !important;
	}
	.js-on #breadcrumbs {padding-top: 5px;}
	.ie8 .js-on .search-page .ss-gac-m {width:214px!important;}
	.ie8 .js-on .search-page .results-nav font {display:none;}
	.js-on #header #logo-msd a {
		height: 40px;
		width: 100%;
		padding:0!important;
		background: url("../images/logo-msd-mob.png");
		background: none, url("../images/logo-msd-mob.svg") no-repeat -4px 0px / auto 40px;
	}
	.js-on #header hr {
		margin-top: 12px;
		margin-bottom: 5px!important;
	}
	.js-on .container {padding-top: 10px;}
	.js-on #nav-wrap {top:-6px;/*-74px*/}
	.js-on #breadcrumbs {margin-top: 5px;}

	/* search expand */
	.js-on #header .search-shadow {
		margin: 20px 0!important;
		float:left;
	}
	body.show-search .js-on #header #search-mobile-wrap {padding: 15px 0 0 0;}
	body.show-search { background-position: 0 55px!important;}
	body.show-search .js-on #banner-bg {top: 64px !important}
	.js-on #news .story {max-width:210px!important; float:none!important;}
	.js-on #news .picture-text {padding:0;}
	.js-on #news .picture-text img {float:none;margin-right: 0;width:100%;}
	.js-on #news .story-text{padding:15px;margin-right: 0;}
	.js-on #news h3 {margin-top:0;}
	body#home .js-on .two-col a {margin-bottom: 15px;}
    body#home .js-on .two-col { margin-top: 0px;}
    
    
    .js-on	#header .logo {margin-right: 0;
		width: 234px;
		height: 45px;
		
	}
	.js-on #header hr {margin: 10px 0 0 0 !important;}
	
	
	
}

/* -----------------------------------
 380px wide
 ----------------------------------- */
@media (max-width: 380px) {
	.js-on	.online-services-buttons  {max-width: 370px !important;}
	.ie8 .js-on .search-page .searchbox input[type=text], 
	.ie8 .js-on .search-page .bottom-search-box input[type=text] {width:11em!important;}
	.ie8 .js-on .search-page .ss-gac-m {width:188px!important;}
	.js-on	#header  #home-icon {margin-left:0;}

	
	.js-on .button-style  {
			font-size:100%!important;
			}
	

}

/* -----------------------------------
 330px wide
 ----------------------------------- */
@media (max-width: 330px) {
	.js-on form .buttonrow .addbutton .button, .js-on form .buttonrow .addbutton .button:hover {
		padding-left: 18px;
		padding-right: 18px;
		background-image:none;
	}

}
/* -----------------------------------
 280px wide
 ----------------------------------- */
@media (max-width: 280px) {
	.ie8 .js-on .search-page .searchbox input[type=text], .ie8 .js-on .search-page .bottom-search-box input[type=text] {width:6em!important;}
}

/* -----------------------------------
 270px wide
 ----------------------------------- */
@media (max-width: 270px) {
	.js-on #mobile-nav a#home-icon-mob {display:none;}
	.js-on #search-icon {margin-left: 0!important;}
	.js-on #login, .nav-icon {padding:8px 15px!important;}
	.js-on .container {padding-top: 3px!important;}
	.js-on #banner-blue {height: 116px !important;}
	.js-on #banner-bg {top: 60px!important;}
	.js-on #header #logo-msd a {
		height: 51px;
		width: 210px;
		padding:0!important;
		background-image: url("../images/logo-msd-mob2.png");
		background: none, url("../images/logo-msd.svg");
	}
	#header #navigation-float {
		float:left!important;
		width:auto!important;
		min-width: 213px !important;
	}
	#header #mobile-nav {float: left !important;}
	#header a.nav-icon {padding: 8px 35px 8px 12px!important;}
	.js-on #footer {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	.ie7 .js-on #footer {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}

/* -----------------------------------
 Unified footer
 ----------------------------------- */
 @media (max-width: 800px) {
	.footer-links {
	  grid-template-columns: repeat(1, 1fr);
	  width: auto;
	}
	.link-column {
		text-align: center;
	}
	  .footer-logo-msd, .footer-logo-nzg {
		  display: block;
		  margin-left: auto;
		  margin-right: auto;
	  }
	  #footer {
	  text-align: center;
	}
	  .footer-logos {
	  height: auto;
	}
	.footer-logos-container {
		text-align: center;
	}
	#shielded-logo {
	  float: none;
	  display: block;
	  margin: 0 auto;
	  padding: 20px;
	}
  
	.footer-link-nzg {
	  margin-left: 0;
	  padding-top: 20px;
	}
  
  }
  
  @media (min-width: 40.0625em) {
	  .js-on	#footer	.footer-content, .js-on	#footer .footer-logos-container {
		  padding-left: 24px;
		  padding-right: 24px;
	  }
	  .js-on	#footer ul li a {display: inline-block;}
	  .js-on	#footer .delimeter {
		  padding-left: 4px;
		  padding-right: 4px;
	  }
  }
  
  @media (max-width: 60.0625em) {
	  .js-on	#footer	.footer-link-nzg span {clear: both;}
  }

/* -----------------------------------
Font scaling
 ----------------------------------- */
@media screen and (max-width: 1100px) {
	html { font-size: 95%; }
	.js-on #primarynav { font-size: 1.40em ! important; }
	.js-on #primarynav a { margin-right: 15px ! important;line-height: 1.65em ! important; }
	.js-on #primarynav a#home-icon {}
}

@media screen and (max-width: 1000px) {
	html { font-size: 94%; }
	.js-on #primarynav { font-size: 1.3em ! important;  }
    .js-on #primarynav a {line-height: 1.8em ! important; }
}

@media screen and (max-width: 990px) {
	html { font-size: 93% ! important; }
}

@media screen and (max-width: 950px) {
	html { font-size: 87% ! important; }
    .js-on #login, .nav-icon {
		float: left;
		font-size: 112%;
		margin-bottom: 5px;
		margin-left: 3px;
		margin-right: 0;
		margin-top: 5px;
		padding-bottom: 8px;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 8px;
		width: auto;
	}
	    #primarynav a {line-height: 1.95em ! important; }
}

@media screen and (max-width: 700px) {
  html { font-size: 92%; }
}

@media screen and (max-width: 600px) {
  html { font-size: 91%; }
}

@media screen and (max-width: 500px) {
  html { font-size: 90%; }
}

@media screen and (max-width: 400px) {
  html { font-size: 89%; }
}

@media screen and (max-width: 300px) {
  html { font-size: 88%; }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

	.footer-links {
		display: -ms-grid;
		-ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr;
	}
	.footer-links .link-column:nth-child(4n + 2) {
		-ms-grid-column: 3;
	}
	.footer-links .link-column:nth-child(4n + 3) {
		-ms-grid-column: 5;
	}
	.footer-links .link-column:nth-child(4n + 4) {
		-ms-grid-column: 7;
	}
}

@media all and (max-width: 800px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ CSS */

  .footer-links {
		-ms-grid-columns: 1fr;
	}
  .footer-links .link-column {
    -ms-grid-column: 1 !important;
  }
	.footer-links .link-column:nth-child(4n + 2) {
		-ms-grid-row: 2;
	}
	.footer-links .link-column:nth-child(4n + 3) {
		-ms-grid-row: 3;
	}
	.footer-links .link-column:nth-child(4n + 4) {
		-ms-grid-row: 4;
	}

 }